file.reference.commons-fileupload-1.3.1.jar=../../Common_Jars/commons-fileupload-1.3.1.jar
file.reference.commons-io-2.4.jar=../../Common_Jars/commons-io-2.4.jar
file.reference.groovy-all_2.4.5.jar=../../Common_Jars/groovy-all_2.4.5.jar
file.reference.jasperreports-6.3.0.jar=../../Common_Jars/jasperreports-6.3.0.jar
#Tue Mar 22 10:58:19 CAT 2016
file.reference.jfxrt.jar=../../Common_Jars/jfxrt.jar
j2ee.platform.classpath=${j2ee.server.home}/lib/annotations-api.jar:${j2ee.server.home}/lib/catalina-ant.jar:${j2ee.server.home}/lib/catalina-ha.jar:${j2ee.server.home}/lib/catalina-storeconfig.jar:${j2ee.server.home}/lib/catalina-tribes.jar:${j2ee.server.home}/lib/catalina.jar:${j2ee.server.home}/lib/ecj-4.4.2.jar:${j2ee.server.home}/lib/el-api.jar:${j2ee.server.home}/lib/jasper-el.jar:${j2ee.server.home}/lib/jasper.jar:${j2ee.server.home}/lib/jsp-api.jar:${j2ee.server.home}/lib/servlet-api.jar:${j2ee.server.home}/lib/tomcat-api.jar:${j2ee.server.home}/lib/tomcat-coyote.jar:${j2ee.server.home}/lib/tomcat-dbcp.jar:${j2ee.server.home}/lib/tomcat-i18n-es.jar:${j2ee.server.home}/lib/tomcat-i18n-fr.jar:${j2ee.server.home}/lib/tomcat-i18n-ja.jar:${j2ee.server.home}/lib/tomcat-jdbc.jar:${j2ee.server.home}/lib/tomcat-jni.jar:${j2ee.server.home}/lib/tomcat-util-scan.jar:${j2ee.server.home}/lib/tomcat-util.jar:${j2ee.server.home}/lib/tomcat-websocket.jar:${j2ee.server.home}/lib/websocket-api.jar
javadoc.splitindex=false
lib.dir=${web.docbase.dir}/WEB-INF/lib
auxiliary.org-netbeans-modules-css-prep.sass_2e_mappings=/scss\:/css
<<<<<<<=HEAD
build.classes.excludes=**/*.java,**/*.form
javadoc.author=false
j2ee.platform=1.5
dist.war=${dist.dir}/${war.name}
javac.target=1.7
build.generated.dir=${build.dir}/generated
resource.dir=setup
build.web.excludes=${build.classes.excludes}
war.ear.name=WebModule.war
file.reference.commons-lang-2.4.jar=..\\..\\Common_Jars\\commons-lang-2.4.jar
j2ee.compile.on.save=true
debug.test.classpath=${run.test.classpath}
build.dir=build
javac.deprecation=true
>>>>>>>=version28
file.reference.backport-util-concurrent-2.2.jar=..\\..\\Common_Jars\\backport-util-concurrent-2.2.jar
persistence.xml.dir=${conf.dir}
j2ee.copy.static.files.on.save=true
auxiliary.org-netbeans-modules-css-prep.less_2e_mappings=/less\:/css
file.reference.iText-2.1.7.js1.jar=../../Common_Jars/iText-2.1.7.js1.jar
file.reference.commons-digester-2.1.jar=..\\..\\Common_Jars\\commons-digester-2.1.jar
auxiliary.org-netbeans-modules-css-prep.sass_2e_compiler_2e_options=
test.src.dir=test
junit.selected.version=3
file.reference.derbyclient.jar=../../Common_Jars/derbyclient.jar
includes=**
file.reference.mail.jar=../../Common_Jars/mail.jar
jar.compress=true
annotation.processing.processors.list=
javadoc.version=false
build.classes.dir=${build.web.dir}/WEB-INF/classes
dist.dir=dist
file.reference.jconn3.jar=../../Common_Jars/jconn3.jar
file.reference.ESSSetup.jar=../../ESSSetup/dist/ESSSetup.jar
file.reference.derby.jar=../../Common_Jars/derby.jar
javac.source=1.7
javac.debug=true
file.reference.poi-3.10-FINAL-20140208.jar=C\:\\NetBeansProjects\\Common_Jars\\poi-3.10-FINAL-20140208.jar
javac.test.processorpath=${javac.test.classpath}
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
build.generated.sources.dir=${build.dir}/generated-sources
auxiliary.org-netbeans-modules-css-prep.less_2e_enabled=false
javadoc.notree=true
runmain.jvmargs=-Xms512m -Xmx8192m
source.root=src
platform.active=default_platform
javadoc.preview=true
j2ee.deploy.on.save=true
annotation.processing.enabled=true
dist.javadoc.dir=${dist.dir}/javadoc
war.content.additional=
run.args.extra=-J-Xmx512m 
client.urlPart=
javadoc.additionalparam=
file.reference.ical4j-1.0.jar=..\\..\\Common_Jars\\ical4j-1.0.jar
javac.classpath=\
    ${file.reference.lwt.jar}:\
    ${file.reference.mail.jar}:\
    ${file.reference.commons-logging-1.0.4.jar}:\
    ${file.reference.ical4j-1.0.jar}:\
    ${file.reference.backport-util-concurrent-2.2.jar}:\
    ${file.reference.commons-lang-2.4.jar}:\
    ${file.reference.jconn3.jar}:\
    ${file.reference.derby.jar}:\
    ${file.reference.derbyclient.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-digester-2.1.jar}:\
    ${file.reference.iText-2.1.7.js1.jar}:\
    ${file.reference.ESSSetup.jar}:\
    ${file.reference.javafx-dialogs-0.0.4.jar}:\
    ${file.reference.jfxrt.jar}:\
    ${file.reference.commons-digester-2.1.jar}:\
    ${file.reference.xalan.jar}:\
    ${file.reference.groovy-all_2.4.5.jar}:\
    ${file.reference.poi-3.10-FINAL-20140208.jar}:\
    ${file.reference.jasperreports-6.3.0.jar}:\
    ${file.reference.commons-fileupload-1.3.1.jar}:\
    ${file.reference.commons-io-2.4.jar}
javadoc.noindex=true
webinf.dir=web/WEB-INF
annotation.processing.enabled.in.editor=true
file.reference.lwt.jar=../../Common_Classes/lwt/dist/lwt.jar
javadoc.private=false
build.test.classes.dir=${build.dir}/test/classes
javadoc.encoding=${source.encoding}
jspcompilation.classpath=${jspc.classpath}\:${javac.classpath}
auxiliary.org-netbeans-modules-css-prep.less_2e_compiler_2e_options=
javac.compilerargs=
web.docbase.dir=web
auxiliary.org-netbeans-modules-web-clientproject-api.js_2e_libs_2e_folder=js
debug.args.extra=-J-Xmx512m 
auxiliary.org-netbeans-modules-css-prep.sass_2e_enabled=false
source.encoding=UTF-8
j2ee.server.type=Tomcat
dist.ear.war=${dist.dir}/${war.ear.name}
conf.dir=${source.root}/conf
excludes=
compile.jsps=false
annotation.processing.run.all.processors=true
javac.processorpath=\
    ${javac.classpath}
build.test.results.dir=${build.dir}/test/results
file.reference.xalan.jar=..\\..\\Common_Jars\\xalan.jar
file.reference.javafx-dialogs-0.0.4.jar=../../Common_Jars/javafx-dialogs-0.0.4.jar
display.browser=true
file.reference.commons-logging-1.0.4.jar=..\\..\\Common_Jars\\commons-logging-1.0.4.jar
endorsed.classpath=
javadoc.use=false
build.web.dir=${build.dir}/web
javadoc.nonavbar=true
war.name=WebModule.war
file.reference.commons-collections-3.2.1.jar=../../Common_Jars/commons-collections-3.2.1.jar
javadoc.windowtitle=
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit_4.classpath}:\
    ${libs.hamcrest.classpath}
src.dir=${source.root}/java
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
debug.classpath=${build.classes.dir}\:${javac.classpath}
=\=\=\=\=\=\=
